
.ProductContainer{
  padding: 1rem;
  border: 1px solid;
  border-radius: 4px;
  
  display: flex;
  flex-direction: column;

  .ImageContainer{
      display: flex;
      padding:0.5rem;
      align-items: center;
      justify-content: center;
      border-bottom: 1px solid black;
      box-shadow: 0px 0px 4px 2px #ccc;
      border-radius: 5px;
      
      img{
          max-width: 150px;
          width:100%;
          max-height: 150px;
          height: 100%;

      }
  }
  .ProductDetails{
      display: flex;
      flex-direction: column;
      padding: 0.25rem;
      align-items: center;
      justify-content: center;

      h3{
          padding: 0.1rem;
      }
  }
  .Btn{
      border: none;
      background-color: rgb(110, 212, 110);
      border-radius: 4px;
      cursor: pointer;
  }
}
.CartContainer:hover{
  transform: scale(1.02);
  cursor: pointer;
  box-shadow: 0px 0px 4px 2px #ccc;
}